Package: org.codehaus.groovy.tools

## [Groovy] Class DocGenerator

- org.codehaus.groovy.tools.DocGenerator

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `DocGenerator` | `delegate`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `DocGenerator (List<File> sourceFiles, File outputFolder)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `main(String... args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Property Detail

    - #### @Delegate DocGenerator delegate

  - ### Constructor Detail

    - #### DocGenerator(List<File> sourceFiles, File outputFolder)

  - ### Method Detail

    - #### static void main(String... args)